Re: lirc-0.8.4pre1; it does not compile on SUSE-11.0


View entire thread